<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="Veefin Suite">
 <listeners>
<!--listener class-name ="com.kafala.auto.listeners.ScreenshotListener"/-->
</listeners>
  <test name="Test" >
    
    <classes>
		  <class name="com.SPC.IBL.flow.VendorFinancing"/>
		  <class name="com.SPC.IBL.flow.DealerFinancing"/>
		  <class name="com.SPC.IBL.flow.CreateNewUser"/>

    </classes>
    
  </test> <!-- Test -->
</suite> <!-- Suite -->